Battle Card game
================

Php cli project to simulate battle card game


Installation
============

* git pull
* make docker-build
* make docker-run


Development
===========

* make docker-sh will run container and mount volume